<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

  <link rel="stylesheet" type="text/css" href="./index.css">

  <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Caveat&family=Cinzel:wght@500&family=Lora&family=Montserrat&family=Open+Sans&family=Playfair+Display&family=Roboto:wght@400;700&family=Saira+Condensed:wght@500&family=Zilla+Slab&display=swap" rel="stylesheet">

  <title>Shiera Laran's Contact Me</title>

</head>
<body> 
 
 
<!-- NAV BAR -->


<nav class="navbar navbar-expand-lg py-1">
  <a class="navbar-brand text-dark" href="../index.html">
    <img src="./images/shieralogo2-removebg-preview.png" width="30" height="30" class="d-inline-block align-top mr-2" alt="...">
  </a>
  <a href="../index.html" class="font-weight-bold">Shiera Laran</a>

  <button class="navbar-toggler navbar-light" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

   <div class="collapse navbar-collapse navbar-light" id="navbarNav">
    <ul class="navbar-nav ml-auto">

      <li class="nav-item active">
        <a class="nav-link" href="../index.html">About Me<span class="sr-only">(current)</span></a>
      </li>

      <li class="nav-item">
        <a class="nav-link" href="../projects/index.html">Projects</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" href="../tools/index.html">Tools</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" href="./index.html">Contact Me</a>
      </li>
        
    </ul>
  </div>
</nav>


<!-- END NAV BAR -->

  
<div class="container justify-content-center w-75">
  <div class="row">

    <div class="col-sm-6 text-center">
      <img class="img-fluid w-25 mx-5 rounded-circle py-5" src="./images/shierapic2.png">
      <h5 class="contactme2 mb-5 text-center">Contact Details</h5>
      <p>Purok 6 Saging Saging Barangay Dapitan,</p>
      <p>Cordova, Cebu, Philippines 6017</p>
      <p>(+63) 921 218 6135</p>
      <p class="text-primary">shiera.laran@gmail.com</p>
      <a class="text-primary" target="_blank" href="https://www.linkedin.com/in/shieralaran/">linkedin/shieralaran</a>
      <a class="text-primary text-wrap" target="_blank" href="https://www.facebook.com/shieralaran/">facebook.com/shieralaran</a>


    </div>


    <div class="contactme text-justify col-sm-6 mt-5 pb-5 bg-secondary">
      <h2 class="mt-5 ml-5 text-center">Contact Me</h2>
  
  <form action="/action_page.php" class="mx-5">
  
    <div class="row d-block">
    
      <div class="col">
        <p>Name</p>
        <input type="text" class="form-control" id="name" placeholder="Your Name" name="name">
        </div>
    
        <div class="col">
        <p>Email Address</p>
        <input type="text" class="form-control" id="email" placeholder="name@gmail.com" name="email">
        </div>
      
        <div class="col">
        <p>Number</p>
        <input type="text" class="form-control" id="number" placeholder="+63 900 0000 000" name="number">
      </div>

      <div class="col">
      <label for="comment">Comment:</label>
      <textarea class="form-control" rows="5" id="comment" name="text"></textarea>
    </div>
      
    </div>

  <!-- Button to Open the Modal -->
  <button type="button" class="btn btn-primary mt-5" data-toggle="modal" data-target="#myModal">
    Send Message
  </button>



  <!-- The Modal -->
  <div class="modal fade" id="myModal">
    <div class="modal-dialog">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Thank you for reaching out!</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        
        <!-- Modal body -->
        <div class="modal-body">
          Your message has been successfully sent.
        </div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn2 btn-success" data-dismiss="modal">Close</button>
        </div>
        
      </div>
    </div>
  </div>


      
    </div>

    

    

    <div>
      

      
    </div>

  </div>
</div>












<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>